SolrQuery::setFacetDateEnd
SolrQuery::setFacetDateHardEnd
SolrQuery
PHP Manual

# SolrQuery::setFacetDateGap

(PECL solr >= 0.9.2)

SolrQuery::setFacetDateGap — Maps to facet.date.gap

### Description

public SolrQuery SolrQuery::setFacetDateGap ( string `$value` [, string `$field_override` ] )

Maps to facet.date.gap

### Liste de paramètres

`value`

  See facet.date.gap

`field_override`

  The name of the field

### Valeurs de retour

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setFacetDateEnd
SolrQuery::setFacetDateHardEnd
SolrQuery
PHP Manual